Subject: Re: e1000 fails to load sometimes: The EEPROM Checksum Is Not Valid

From: Jeremy Fitzhardinge <[email-masked]>
Date: Thu, 13 Jul 2006 13:47:06 -0700

Auke Kok wrote:
> Sorry for the long wait, there's some new information on this that 
> just this morning arrived.
Thanks for the update.

> The latest EEPROM's from Lenovo (obtainable from their websites as 
> .iso) seem to have this feature turned off, which resolves the issue.

Do you have a specific link to this update?  I can't see anything 
obvious on their site relating to this.

Thanks,
    J